<?php

// phpMyDoc - MySQL Documenter
// Copyright (C) 2001-2002  Justin Streufert
//
// This program is free software; you can redistribute it and/or
// modify it under the terms of the GNU General Public License
// as published by the Free Software Foundation; either version 2
// of the License, or (at your option) any later version.
//
// This program is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with this program; if not, write to the Free Software
// Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.

$pmd_messages_en = Array(
'no-tables' =>
"Your database has no tables. This program will not be of much use to you
until you add some.",

'cant-create' =>
"Can't create PMD_descriptions table. Permissions problem or database
incompatibility are likely causes.",

'no-table-desc' =>
"No table description set",

'view-mode' =>
"View Mode",

'edit-mode' =>
"Edit Mode",

'switch-to-edit' =>
"Switch to Edit Mode",

'switch-to-view' =>
"Switch to View Mode (Discarding Changes)",

'null-yes' =>
"Null OK",

'null-no' =>
"Not null",

'default' =>
"Default",

'primary-key' =>
"Primary Key",

'multiple-key' =>
"Multiple Key",

'unknown-key' =>
'Unknown key type. Please let the developer know.',

'no-col-desc' =>
'No column description set',

'submit-changes' => // Title of a submit button
'Submit Changes',

'tables' =>
'Tables',

'other-options' =>
'Other Options',

'export' =>
'Export',

'about' =>
'About phpMyDoc',

'version' =>
'Version',

'about-text' =>
'This schema document is built on phpMyDoc, originally by Justin Streufert.
For a full list of contributors, please view the README.',

'schema-documentation' => // Title of Export Doc
'Schema Documentation',

'generated-by' =>
'Generated by phpMyDoc ' . kPMD_Version,

'back-to-top' =>
'Go Back to Top',

'unknown-export-format' =>
'Unknown export format',

'export-explanation' =>
"This function allows you to export the entire documentation tree in a few
common formats.  Just click on one of the file types listed below to
perform the export.  You may need to <B>right click on them and
choose Save</B>, depending on your web browser and server setup.",

'exp-big-html' =>
"One big HTML page",

'exp-tables' =>
"Simplified Tables",

'exp-xml' =>
"Simple XML",

'welcome' =>
'Welcome to {TITLE}!',

'select-table' =>
'Select a table at left to display more information.',

'must-create-table' =>
'In order to install phpMyDoc on <B>{DATABASE}</B>, I will 
need to create a table <B>PMD_descriptions</B> in the database. 
This table will be used to store documentation. It should not 
affect your other data.',

'continue' =>
'Continue',

'getting-started' =>
'Getting Started'
);

?>
